@import url('https://fonts.cdnfonts.com/css/korolev-heavy?styles=14798,14795,14797,14791');
body.template-product-sensitive-bundle.gradient{
  p, span, small, div, li, ul{
    font-family: Fira Sans, sans-serif;
    @media screen and (max-width:749px){
      line-height: 175%;
    }
  }

h1, h2, h3, h4, h5, h6, .title{
font-family: 'Korolev Bold', sans-serif;
}
}
/* #md-footer-selector-block {display:none} */
.sealsubs-target-element.sealsubs-full:before{content:"3.Einmalig oder mit Sparplan";}

.one-variation-selection svg{display:none;}
.one-variation-selection.bonus::after{content:none!important}
#home-hero #home-hero-inner{background-size: 100% 100% !important;}

#main-image img {
    height: auto;
    object-fit: contain;
    border-radius: 10px;
}
#main-image .owl-item {
  height: 450px;
  display: flex;
  align-items: center;
}
.faq-section .faq-wrapper .one-faq .one-faq-question svg{
  flex-shrink: 0;
}

@media (max-width: 575px) {
    #main-image img {
        height: auto;
    }
  #main-image .owl-item {
    height:auto;
  }
}

#login-wrapper .field {
  max-width: 500px !important;
}
#login-wrapper button {
  margin: 0 auto !important;
  max-width: 500px !important;
  width: 100% !important;
  margin-top: 30px !important;
}

#login-wrapper .customer.login a, .customer.register a, .customer.login a, .customer.register a, #seal-login-helper {
  text-align: left !important;
}
  body.template-product-sensitive-bundle.gradient {
    background: #EFECE7;
  }


body.template-product-sensitive-bundle.gradient #price .price__sale s {
    margin-right: 10px;
    color: #262525;
    opacity: 0.7;
    text-decoration: line-through;
    padding: 0;
    font-size: 23px;
    font-weight: bold;
}


body.template-product-sensitive-bundle.gradient .price-item.price-item--regular {
    color: #262525;
}

@media (max-width: 575px) {
  .product-top.isBundle {
    padding-top: 10px;
  }
}

@media (min-width: 575px) {
  .product-top.isBundle {
    padding-top: 20px;
  }
}